<?php
	require_once( $_SERVER["DOCUMENT_ROOT"] . "/local.config.inc.php" );

	header( "Content-Type: application/x-javascript" );
	$filename = sprintf( "%s/design/rp/js/movie/createObject.js" , $GLOBALS["site_root"] );
	$a = array();
	$a["site_www"]=$GLOBALS["site_www"];
	$a["name"]=$_GET["name"];
	$a["video_width"]=(isset($_GET["video_width"])) ? $_GET["video_width"] : 480;
	$a["video_height"]=(isset($_GET["video_height"])) ? $_GET["video_height"] : 375;

	$tmpl = new FNTHTemplate();
	$tmpl->setParam( "site_www" , $GLOBALS["site_www"] );
	$tmpl->setParam( "name" , $getparams["name"] );
	$tmpl->setParam( "video_width" , (isset($_GET["video_width"])) ? $_GET["video_width"] : 480 );
	$tmpl->setParam( "video_height" , (isset($_GET["video_height"])) ? $_GET["video_height"] : 375 );
	echo $tmpl->renderFromTemplate( $filename );
?>
